*{
    box-sizing: border-box;
}

body{
    background-color: lightgoldenrodyellow;
}

h1{
    text-align: center;
}

h2{
    padding-top: none;
    margin-top: none;
    text-align: center;
}

#todo{
    display:block;
    font-weight: bold;
    margin-bottom: 2%;
}

#categorize{
    font-weight: 200;
    position: relative;
    left: 8%;
}

input{
    width: 35%;
    position: relative;
}

::placeholder {
   text-align: center; 
}


.boxes{
    margin-top: 3%;
    padding-left: 2%;
}


.buttons{
    margin-top: 2%;
}

.topsection{
    text-align: center;
}

.do{
    background-color: #ff7eb9;
}

.delegate{
    background-color: #7afcff;
}

.delay{
    background-color: #e7a5d3;
}

.disregard{
    background-color: #ffd000;
}

main{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr fr;
    row-gap: 50%;
    column-gap: 1%;
}

main section{
    border: 1px solid black;
    width: 90%;
}

.dosecbut, .delaysecbut, .delegatesecbut, .disregardsecbut{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-end;
    
}

main section button{
    display: inline-flex;
    flex-direction: row;
    align-items: flex-end;
}

.item{
    border: 1px solid black;
}

li{
    list-style-type: none;
}

.item{
    border: 1px solid black;
}

.cleareverything{
    text-align: center;
    width: 50%;
    margin-left: 70%;
}

@media (max-width: 425){
    main{
    row-gap: 25%;
    column-gap: 0%;
}
}
